####################################################################
# COPYRIGHT Heidelberger Druckmaschinen AG, 1999-2004
#      ALL RIGHTS RESERVED
#
# Toolbox
# Default Resource File "German"
#
# IMPORTANT NOTES FOR TRANSLATION:
#   Translate only text AFTER equals sign.
#   Don't translate/change brackets and everything within, they are placeholders.
#   Don't translate anything starting with # - those texts are comments with
#   context information for text resources.
#
####################################################################

IDS_PDFR_FILEVERSION=1.0.0
IDS_PDFR_YES=\uc608
IDS_PDFR_NO=\uc544\ub2c8\uc624
IDS_PDFR_NOTEQUAL=\uac19\uc9c0 \uc54a\uc74c
IDS_PDFR_EQUAL=\uac19\uc74c
IDS_PDFR_SMALLER=\ubcf4\ub2e4 \ub0ae\uc74c
IDS_PDFR_GREATER=\ubcf4\ub2e4 \ub192\uc74c
IDS_PDFR_UNKNOWN=\uc54c \uc218 \uc5c6\uc74c
IDS_PDFR_OVERVIEW=\ubb38\uc11c \uac1c\uc694
IDS_PDFR_PAGE=\ud398\uc774\uc9c0
IDS_PDFR_PAGENUM=\ud398\uc774\uc9c0 %d
IDS_PDFR_MEDIASIZE=\ub9e4\uccb4 \uc601\uc5ed:
IDS_PDFR_MEDIASIZES=\ub9e4\uccb4 \uc601\uc5ed(%d):
IDS_PDFR_TRIMSIZE=\ud2b8\ub9bc \uc601\uc5ed:
IDS_PDFR_TRIMSIZES=\ud2b8\ub9bc \uc601\uc5ed(%d):
IDS_PDFR_NOTDIRECT=\uc9c1\uc811 \uc124\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4
IDS_PDFR_CHECKED=\ud655\uc778\ub428
IDS_PDFR_OPWHITEYES=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c CMYK \ud770\uc0c9\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_OPWHITENO=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c CMYK \ud770\uc0c9\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_OPGRAYYES=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c \uc7a5\uce58 \ud68c\uc0c9\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_OPGRAYNO=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c \uc7a5\uce58 \ud68c\uc0c9\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_OPCOLORYES=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c \uc0c9\uc0c1\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_OPCOLORNO=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uacb9\uccd0\uc778\uc1c4\ud55c \uc0c9\uc0c1\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_MAXDOTABOVE=\ucd5c\ub300 \uc694\uc18c \uc601\uc5ed \uc801\uc6a9 \ubc94\uc704 %.1lf%%\uc740(\ub294) %.1lf%% \uc784\uacc4\uac12 \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_MAXDOTBELOW=\ucd5c\ub300 \uc694\uc18c \uc601\uc5ed \uc801\uc6a9 \ubc94\uc704 %.1lf%%\uc740(\ub294) %.1lf%% \uc784\uacc4\uac12 \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_FLATABOVE=\uac00\uc7a5 \ud070 \ud3c9\ud0c4\ub3c4 %.2lf \ud53d\uc140\uc740 %.2lf \ud53d\uc140 \uc784\uacc4\uac12 \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_FLATBELOW=\uac00\uc7a5 \ud070 \ud3c9\ud0c4\ub3c4\ub294 %.2lf \ud53d\uc140 \uc784\uacc4\uac12 \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_STRWIDTHABOVE=\uac00\uc7a5 \uc791\uc740 \uc120 \uad75\uae30\ub294 \ud5e4\uc5b4\ub77c\uc778 \uc784\uacc4\uac12 %s \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_STRWIDTHBELOW=\uac00\uc7a5 \uc791\uc740 \uc120 \uad75\uae30 %s\ub294 \ud5e4\uc5b4\ub77c\uc778 \uc784\uacc4\uac12 %s \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_POSTSCRIPTYES=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \ud3ec\uc2a4\ud2b8\uc2a4\ud06c\ub9bd\ud2b8\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_POSTSCRIPTNO=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \ud3ec\uc2a4\ud2b8\uc2a4\ud06c\ub9bd\ud2b8\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_ROTATE=\ud398\uc774\uc9c0\ub294 \uc2dc\uacc4 \ubc29\ud5a5 %d\ub3c4\ub85c \ud68c\uc804\ub429\ub2c8\ub2e4
IDS_PDFR_SEPNAME=\ubd84\ud310 \uc774\ub984:
IDS_PDFR_RECIPEUNKNOWN=\uc0c9\uc0c1 \ub808\uc11c\ud53c\ub97c \uc54c\uc218 \uc5c6\uc74c
IDS_PDFR_PDFXCONFORM=PDF/X \uc801\ud569:
IDS_PDFR_PSEUDOPAGE=\ud398\uc774\uc9c0\ub294 Pseudo \ud569\uc131\uc785\ub2c8\ub2e4 (\uc0ac\uc804 \ubd84\ub9ac\ub418\uc5c8\uc74c)
IDS_PDFR_PSEUDODOC=\ubb38\uc11c\ub294 Pseudo \ud569\uc131\uc785\ub2c8\ub2e4 (\uc0ac\uc804 \ubd84\ub9ac\ub418\uc5c8\uc74c)
IDS_PDFR_COLCTRL=\ud398\uc774\uc9c0\ub294 Heidelberg Colormatcher Engine\uc73c\ub85c \uc0c9\uc0c1 \ud655\uc778\ub429\ub2c8\ub2e4
IDS_PDFR_PGTRAP=\ud398\uc774\uc9c0\ub294 Heidelberg Trap Engine\uc73c\ub85c \ud2b8\ub7a9\ub429\ub2c8\ub2e4
IDS_PDFR_NSEP=\uc0c9 \ubd84\ub9ac: %d
IDS_PDFR_COLBW=\uc720\ucc44\uc0c9: %d   \ubb34\ucc44\uc0c9(\ud751\ubc31): %d
IDS_PDFR_COLPR=\uc0c9\uc774\ub984\uc744 \uac00\uc9c4 %d \ubb38\uc81c(\ub4e4)
IDS_PDFR_COLSPACE=\uc0c9\uacf5\uac04
IDS_PDFR_CMMREQ=CMM \ud544\uc694
IDS_PDFR_NFONTS=\uae00\uaf34: %d
IDS_PDFR_USERFONTS=%d x Type3 (\uc0ac\uc6a9\uc790 \uc9c0\uc815 \uae00\uaf34)
IDS_PDFR_EMBSUB=\uc0bd\uc785\ub41c \ubd80\ubd84\uc9d1\ud569
IDS_PDFR_EMBED=\uc0bd\uc785\ub428
IDS_PDFR_NOTEMB=\uc0bd\uc785\ub418\uc9c0 \uc54a\uc74c
IDS_PDFR_TITLE=\uc81c\ubaa9:
IDS_PDFR_CREATOR=\uc791\uc131\uc790:
IDS_PDFR_PRODUCER=\uc791\uc131 \ud504\ub85c\uadf8\ub7a8:
IDS_PDFR_AUTHOR=\ub9cc\ub4e0 \uc774:
IDS_PDFR_CREDATE=\ub9cc\ub4e0 \ub0a0\uc9dc:
IDS_PDFR_MODDATE=\uc218\uc815\ud55c \ub0a0\uc9dc:
IDS_PDFR_FILENAME=\ud30c\uc77c \uc774\ub984:
IDS_PDFR_LOCATION=\uae30\uc5b5 \uc7a5\uc18c:
IDS_PDFR_NOTAVAILABLE=\uc5c6\uc74c
IDS_PDFR_FILESIZE=\ud30c\uc77c \ud06c\uae30:
IDS_PDFR_PDFVERSION=PDF \ubc84\uc804:
IDS_PDFR_PDFUNKNOWN=PDF %d.%d \ud615\uc2dd\uc744 \uc54c\uc218 \uc5c6\uc74c
IDS_PDFR_TRAPPED=\ud2b8\ub7a9\ub428:
IDS_PDFR_VERSION=\ubc84\uc804:
IDS_PDFR_NOTSET=\uc124\uc815\ub418\uc9c0 \uc54a\uc74c
IDS_PDFR_OUTINTENT=\ucd9c\ub825 \uc9c0\uce68:
IDS_PDFR_PRDYSHEET=\ubb38\uc11c\ub294 Heidelberg Prinect Printready \uc2dc\ud2b8 PDF \uc785\ub2c8\ub2e4
IDS_PDFR_SIGNASHEET=\ubb38\uc11c\ub294 Heidelberg Prinect Signa Station\uc2dc\ud2b8 PDF \uc785\ub2c8\ub2e4
IDS_PDFR_PERMYES=\ubb38\uc11c\uc758 \ubcc0\uacbd, \uc778\uc1c4 \ubc0f \uc800\uc7a5\uc774 \ud5c8\uc6a9\ub429\ub2c8\ub2e4
IDS_PDFR_PERMNO=\ubb38\uc11c\uc758 \ubcc0\uacbd, \uc778\uc1c4 \ubc0f \uc800\uc7a5\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_TRANSPYES=\ud22c\uba85\ub3c4\uac00 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_TRANSPNO=\ud22c\uba85\ub3c4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_LAYERSYES=\ub808\uc774\uc5b4 (\uc120\ud0dd\uc801 \ub0b4\uc6a9)\uac00 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_LAYERSNO=\ub808\uc774\uc5b4 (\uc120\ud0dd\uc801 \ub0b4\uc6a9)\uac00 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDF16YES=PDF 1.6 \ub0b4\uc6a9 (OpenType/NChanne) \uc788\uc74c
IDS_PDFR_PDF16NO=PDF 1.6 \ub0b4\uc6a9 (OpenType/NChanne) \uc5c6\uc74c
IDS_PDFR_ROTAYES=%d \ud398\uc774\uc9c0(\ub4e4)\uc740 /\ud68c\uc804 \ud0a4\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud68c\uc804\ub429\ub2c8\ub2e4
IDS_PDFR_ROTANO=\ud398\uc774\uc9c0\ub294 /\ud68c\uc804 \ud0a4\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud68c\uc804\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_OPIYES=OPI \uc815\ubcf4 \uc788\uc74c
IDS_PDFR_OPINO=OPI \uc815\ubcf4 \uc5c6\uc74c
IDS_PDFR_ACTIONYES=\uc778\uc1c4 \ubc94\uc704 \ub0b4\uc5d0 \ud65c\ub3d9, JavaScript \ub610\ub294 \uc8fc\uc11d \uc5c6\uc74c
IDS_PDFR_ACTIONNO=\uc778\uc1c4 \ubc94\uc704 \ub0b4\uc5d0 \ud65c\ub3d9, JavaScript \ub610\ub294 \uc8fc\uc11d \uc5c6\uc74c
IDS_PDFR_ACTION_APPLY=\ud398\uc774\uc9c0 \uc124\uba85\uc5d0 \uc591\uc2dd, \uc2a4\ud0ec\ud504 \ub610\ub294 \ub9c8\ud06c\uc5c5\uc774 \uc801\uc6a9\ub428
IDS_PDFR_ACTION_REMOVE=\ud65c\ub3d9, JavaScript \ub610\ub294 \uc8fc\uc11d \uc81c\uac70\ub428
IDS_PDFR_SCREENHDAG=Heidelberg \ud654\uba74 \uc2dc\uc2a4\ud15c \uc815\ubcf4 (%d) \uc788\uc74c
IDS_PDFR_SCREENMANY=\ub2e4\ub978 \ud654\uba74 \uc2dc\uc2a4\ud15c \uc815\ubcf4 \uc788\uc74c
IDS_PDFR_SCREENANY=\ud654\uba74 \uc2dc\uc2a4\ud15c \uc815\ubcf4 (PDF/X \uc801\ud569 \uc544\ub2d8) \uc788\uc74c
IDS_PDFR_SCREENPDFX=\ud654\uba74 \uc2dc\uc2a4\ud15c \uc815\ubcf4 (PDF/X \uc801\ud569) \uc788\uc74c
IDS_PDFR_SCREENNONE=\uc774\uc6a9\ud560 \uc218 \uc788\ub294 \uc2a4\ud06c\ub9ac\ub2dd \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_SCREENINFO=\ud654\uba74 \uc2dc\uc2a4\ud15c \uc815\ubcf4: %d
IDS_PDFR_SCREENINFOHDAG=Heidelberg \ud654\uba74 \uc2dc\uc2a4\ud15c:
IDS_PDFR_SCREENINFOSTDYES=\ud45c\uc900 \ud654\uba74 \uc2dc\uc2a4\ud15c \uc774\ub984:
IDS_PDFR_SCREENINFOSTDNO=\ube44\ud45c\uc900 \ud654\uba74 \uc2dc\uc2a4\ud15c! \uc774\ub984:
IDS_PDFR_SCREENPARA=\uac01\ub3c4: %5.1lf \uc8fc\ud30c\uc218: %5.1lf \ub3c4\ud2b8 \ubaa8\uc591: %s
IDS_PDFR_HALFTONE=\ud558\ud504\ud1a4 \ud615\uc2dd: %d
IDS_PDFR_HALFTONESTDNO=\ube44\ud45c\uc900! (\ud558\ud504\ud1a4 \ud615\uc2dd: %d)
IDS_PDFR_NONSTANDARD=\ube44\ud45c\uc900
IDS_PDFR_TRANSFERYES=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uc804\uc1a1 \uace1\uc120\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_TRANSFERNO=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc740 \uc804\uc1a1 \uace1\uc120\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOCSEPA=\ubb38\uc11c\uac00 \uc0ac\uc804 \ubd84\ub9ac\ub429\ub2c8\ub2e4
IDS_PDFR_COMPPAGE=\ud569\uc131 \ud398\uc774\uc9c0 %d:
IDS_PDFR_ORIGSHEET=\uc774 \uc2dc\ud2b8 \ud45c\uba74\uc5d0 \uc18d\ud558\ub294 \uc6d0\ubcf8 \ud398\uc774\uc9c0:
IDS_PDFR_SHEETPAGE=%d. %s (\ud398\uc774\uc9c0 %d)
IDS_PDFR_NUMPAGES=\ud398\uc774\uc9c0 \uc218:
IDS_PDFR_NUMDOCS=\ubb38\uc11c / \ud398\uc774\uc9c0:
IDS_PDFR_IMAGES=\uc774\ubbf8\uc9c0: %d
IDS_PDFR_CHECKRES=\ud655\uc778\ub41c \ud574\uc0c1\ub3c4:
IDS_PDFR_BITMAPS=\ube44\ud2b8\ub9f5: %d
IDS_PDFR_IMACOMPYES=%d \uc774\ubbf8\uc9c0\uc758 %d\uc774(\uac00) \uc190\uc2e4 \uc788\ub294 JPEG \uc555\ucd95\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4 (\uc6d0\ubcf8 \ud06c\uae30 %.1lf%%\uae4c\uc9c0)
IDS_PDFR_IMACOMPNO=\ubaa8\ub4e0 \uc774\ubbf8\uc9c0 (%d)\ub294 \uc190\uc2e4 \uc5c6\ub294 \uc555\ucd95\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_COMMENT=\ubb38\uc11c\ub294 %s PDF \ubcf4\uace0\uc11c\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4\r\ubb38\uc11c -> \ud30c\uc77c \ucca8\ubd80\ub97c \ucc38\uace0\ud558\uc2ed\uc2dc\uc624...
IDS_PDFR_PARANAME=\uc0ac\uc6a9\ub41c \uc124\uc815: %s
#
IDS_PDFR_NUM_ERROR=\uc624\ub958
IDS_PDFR_NUM_WARNING=\uacbd\uace0
IDS_PDFR_NUM_FIXED=\uc218\ub9ac\ub428
IDS_PDFR_NUM_INFO=\uc815\ubcf4
#
IDS_PDFR_RESULT_HEADER=\uc694\uc57d
IDS_PDFR_DETAILS_HEADER=\uc0c1\uc138\uc815\ubcf4
IDS_PDFR_ADDITIONAL_INFO=\ucd94\uac00 \uc815\ubcf4
IDS_PDFR_NAME_DOCUMENT=\ubb38\uc11c
IDS_PDFR_NAME_PAGES=\ud398\uc774\uc9c0
IDS_PDFR_NAME_FONTS=\uae00\uaf34
IDS_PDFR_NAME_IMAGES=\uc774\ubbf8\uc9c0
IDS_PDFR_NAME_COLORS=\uc0c9
IDS_PDFR_NAME_PDFX=PDF/X
IDS_PDFR_NAME_CONTENT=\ub0b4\uc6a9
#
IDS_PDFR_DOC_PDFMIN=PDF \ubc84\uc804 %d.%d\uc740(\ub294) %d.%d\ubcf4\ub2e4 \uc791\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOC_PDFMAX=PDF \ubc84\uc804 %d.%d\uc740(\ub294) %d.%d\ubcf4\ub2e4 \ud07d\ub2c8\ub2e4
IDS_PDFR_DOC_CREATOR_POSLIST="\ud504\ub85c\ub4c0\uc11c" \ub610\ub294 "\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8"\uc740 %s\uc758 \ud558\ub098\uac00 \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_DOC_CREATOR_NEGLIST="\ud504\ub85c\ub4c0\uc11c" \ub610\ub294 "\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8"\uc740 %s\uc758 \ud558\ub098\uc785\ub2c8\ub2e4
IDS_PDFR_DOC_CREATOR_UNKNOWN="\uc791\uc131\uc790"\ub098 "\uc791\uc131 \ud504\ub85c\uadf8\ub7a8"\uc744 \uc54c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOC_CHANGES=\ubb38\uc11c\ub97c \ubcc0\uacbd\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOC_SAVE=\ubb38\uc11c\ub97c \uc800\uc7a5\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOC_PRINT=\ubb38\uc11c\ub97c \uc778\uc1c4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_DOC_SIZE=%d MByte \ud30c\uc77c \ud06c\uae30\ub294 %d MByte\ubcf4\ub2e4 \ud07d\ub2c8\ub2e4
IDS_PDFR_DOC_PDFVT_BAD=PDF/VT \uad00\ub9ac \ub370\uc774\ud130\uac00 \ubb38\uc11c\uc5d0 \ub9de\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
#
IDS_PDFR_PDFX_VERSION=PDF\ub294 %s\uc758 \uc694\uccad\uacfc \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_INTENT_MISSING=PDF/X \ucd9c\ub825 \uacc4\ud68d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_INTENT_ISNOT=PDF/X \ucd9c\ub825 \uc9c0\uce68\uc740 %s\uc774(\uac00) \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_PDFX_INTENT_NOTEMBEDDED=PDF/X \ucd9c\ub825 \uc9c0\uce68 ICC \ud504\ub85c\ud30c\uc77c\uc774 \uc0bd\uc785\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_TRAPPED=\ud2b8\ub7a9\ub41c \ud0a4\uac00 \uc124\uc815\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_TITLE=\ubb38\uc11c \uc81c\ubaa9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_DATE=\uc0dd\uc131 \uc77c\uc790 \ud639\uc740 \ubcc0\uacbd \uc77c\uc790\uac00 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_PDFX_FILTER=\ud544\ud130\ub294 PDF/X \ud569\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
#
IDS_PDFR_PAGE_ROTATE=\ud398\uc774\uc9c0\ub294 \ud68c\uc804 \uc5f0\uc0b0\uc790\ub85c %d \ub3c4 \ud68c\uc804\ub429\ub2c8\ub2e4
IDS_PDFR_PAGE_ROTATE_REMOVE= %d \ub3c4 \ud398\uc774\uc9c0 \ud68c\uc804\uc774 \uc81c\uac70\ub418\uc5c8\uc2b5\ub2c8\ub2e4
IDS_PDFR_PAGE_ROTATE_APPLY= %d \ub3c4 \ud398\uc774\uc9c0 \ud68c\uc804\uc774 \uc801\uc6a9\ub418\uc5c8\uc2b5\ub2c8\ub2e4
IDS_PDFR_PAGE_TRIM_SET=\ud2b8\ub9bc \uc601\uc5ed\uc774 \uc9c1\uc811 \uc124\uc815\ub418\uc9c0 \uc54a\uc558\uac70\ub098 \ub610\ub294 \ub9e4\uccb4 \uc601\uc5ed\uc5d0 \uc77c\uce58\ud569\ub2c8\ub2e4
IDS_PDFR_PAGE_TRIM_SIZE=\uc7ac\ub2e8\uc120 %s\uc740(\ub294) %s\uc774(\uac00) \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_PAGE_TRIM_EQUAL=\ud2b8\ub9bc \uc601\uc5ed %s\uc740(\ub294) \uccab \ubc88\uc9f8 \ud398\uc774\uc9c0 %s\uc640(\uacfc) \ub2e4\ub985\ub2c8\ub2e4
IDS_PDFR_PAGE_ORIENTATION=\ud68c\uc804 \ubc29\ud5a5\uc740 \uccab \ubc88\uc9f8 \ud398\uc774\uc9c0\uc640 \ub3d9\uc77c\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_PAGE_LANDSCAPE=\ud68c\uc804 \ubc29\ud5a5\uc774 \uac00\ub85c \ubc29\ud5a5\uc774 \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_PAGE_PORTRAIT=\ud68c\uc804 \ubc29\ud5a5\uc774 \uc138\ub85c \ubc29\ud5a5\uc774 \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_PAGE_MEDIA_CROP_EQUAL=\ub9e4\uccb4 \ubc0f \uc808\ub2e8 \uc601\uc5ed\uc774 \ub3d9\uc77c\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_PAGE_BOXES_PDFX=\ud398\uc774\uc9c0 \uc0c1\uc790\ub4e4\uc740 PDF/X \ud638\ud658\ud558\uc9c0 \uc54a\uc74c
IDS_PDFR_PAGE_ISEMPTY=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc774 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_PAGE_SEPARATED=\ud398\uc774\uc9c0\uac00 \ubd84\ub9ac\ub429\ub2c8\ub2e4
IDS_PDFR_PAGE_NUMBER=\ubb38\uc11c %d\uc5d0 \uc788\ub294 \ud398\uc774\uc9c0 \uc218\ub294 %s %d\uc785\ub2c8\ub2e4
#
IDS_PDFR_FONT_NOT_EMBEDDED=%s: \uc0bd\uc785\ub418\uc9c0 \uc54a\uc74c
IDS_PDFR_FONT_EMBED_ILLEGAL=%s \uae00\uaf34\uc774 \ud3ec\ud568\uc744 \ud5c8\uc6a9\ud558\uc9c0 \uc54a\uc74c
IDS_PDFR_FONT_TYPE1=%s: Type1 \uae00\uaf34
IDS_PDFR_FONT_TYPE3=Type3 \uae00\uaf34 (\uc0ac\uc6a9\uc790 \uc9c0\uc815)
IDS_PDFR_FONT_TYPE3_GRAPHIC=Type3 \uadf8\ub798\ud53d \uae00\uaf34 (\uc0ac\uc6a9\uc790 \uc9c0\uc815)
IDS_PDFR_FONT_TYPE3_BITMAP=Type3 \ube44\ud2b8\ub9f5 \uae00\uaf34 (\uc0ac\uc6a9\uc790 \uc9c0\uc815)
IDS_PDFR_FONT_MMTYPE1=%s: \uc5ec\ub7ec \ub9c8\uc2a4\ud130 \uae00\uaf34
IDS_PDFR_FONT_TRUETYPE=%s: TrueType \uae00\uaf34
IDS_PDFR_FONT_OPENTYPE=%s: OpenType \uae00\uaf34
IDS_PDFR_FONT_CIDTYPE1=%s: Type1 CID \uae00\uaf34
IDS_PDFR_FONT_CIDTRUETYPE=%s: TrueType CID \uae00\uaf34
IDS_PDFR_FONT_COURIER=\uc7ac\ub2e8\uc120 \ub0b4 %s 
IDS_PDFR_FONT_ENCODING=%s \uae00\uaf34 \ucf54\ub4dc\ub294  PDF \uc6a9 \uad8c\uc7a5\uc774 \uc544\ub2d9\ub2c8\ub2e4
IDS_PDFR_FONT_SYMBOL_ENCODING=%s \uae30\ud638 \uae00\uaf34 \ucf54\ub4dc\ub294 \ub2e4\uc758\uc801\uc785\ub2c8\ub2e4
IDS_PDFR_FONT_UNIQUEID=%s \uc640 %s\ub294 \ub3d9\uc77c\ud55c \uace0\uc720 \ucf54\ub4dc\ub97c \uac00\uc9d1\ub2c8\ub2e4 
IDS_PDFR_FONT_SMALL=%s: %s \uae00\uaf34 \ud06c\uae30\ub294 %s \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_FONT_COLORED_NSEPS=\uae00\uaf34 %s (%s)\uc740(\ub294) %d \ubd84\ud310\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4
IDS_PDFR_FONT_BLACKKO=\uac80\uc815\uc0c9 \uae00\uaf34 %s (%s)\uc740(\ub294) \ub179\uc544\uc6c3\uc785\ub2c8\ub2e4
IDS_PDFR_FONT_CHARWIDTH0=%s: \ubb38\uc790\uc758 \ub108\ube44\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4
IDS_PDFR_FONT_NOTDEF=%s: \ubb38\uc790\uac00 \uc5c6\uc2b5\ub2c8\ub2e4 (".notdef")
IDS_PDFR_FONT_MULTIPLE_GLYPH=%s: \ubb38\uc790\uac00 \uc5ec\ub7ec\ubc88 \uc815\uc758\ub418\uc5c8\uc2b5\ub2c8\ub2e4
IDS_PDFR_FONT_BAD_GLYPH=%s: \ubb38\uc790\uac00 \uc798\ubabb \uc815\uc758\ub418\uc5c8\uc2b5\ub2c8\ub2e4
IDS_PDFR_FONT_EMPTY_NONSPACE=%s: \uadf8\ub798\ud53d \uc5c6\ub294 \ubb38\uc790\ub294 \uacf5\ubc31\uc73c\ub85c \uc815\uc758\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
IDS_PDFR_FONT_NAME_CONTAINS=%s: \uae00\uaf34 \uc774\ub984\uc5d0\ub294 %s\uc774(\uac00) \ud3ec\ud568\ub428
IDS_PDFR_FONT_STEM_WIDTH=%s: \uae00\uaf34 %s\uc758 \ub300 \ub108\ube44\uac00 %s \ubbf8\ub9cc\uc784
#
IDS_PDFR_COLOR_DEVCMYK=\uc7a5\uce58 CMYK
IDS_PDFR_COLOR_CALCMYK=ICC-\ud504\ub85c\ud30c\uc77c(CMYK)
IDS_PDFR_COLOR_CALCMYK2=ICC-CMYK
IDS_PDFR_COLOR_DEVRGB=\uc7a5\uce58-RGB
IDS_PDFR_COLOR_CALRGB=\ubcf4\uc815\ub41c RGB
IDS_PDFR_COLOR_ICCRGB=ICC \ud504\ub85c\ud30c\uc77c (RGB)
IDS_PDFR_COLOR_ICCRGB2=ICC-RGB
IDS_PDFR_COLOR_DEVGRAY=\uc7a5\uce58 \ud68c\uc0c9
IDS_PDFR_COLOR_CALGRAY=\ubcf4\uc815\ub41c Gray
IDS_PDFR_COLOR_ICCGRAY=ICC \ud504\ub85c\ud30c\uc77c (Gray)
IDS_PDFR_COLOR_ICCGRAY2=ICC-\uadf8\ub808\uc774
IDS_PDFR_COLOR_CIELAB=CIE L*a*b
IDS_PDFR_COLOR_PATTERN=\ud328\ud134
IDS_PDFR_COLOR_SEPARATION=\ubcc4\uc0c9
IDS_PDFR_COLOR_DEVICEN=\uba40\ud2f0\uc0c9\uc0c1
IDS_PDFR_COLOR_NCHANNEL=\uc7a5\uce58 N \uc0c9\uc0c1
IDS_PDFR_COLOR_SPACE=\uc0c9 \uacf5\uac04:
#
IDS_PDFR_COLOR_OP_WHITE=CMYK \ud770\uc0c9\uc774 \uacb9\uccd0 \uc778\uc1c4\ud569\ub2c8\ub2e4
IDS_PDFR_COLOR_OP_GRAY=\ud68c\uc0c9\uc774 \uacb9\uccd0 \uc778\uc1c4\ud569\ub2c8\ub2e4
IDS_PDFR_COLOR_OP_SPOT=\ubcc4\uc0c9 %s \uacb9\uccd0\uc778\uc1c4
IDS_PDFR_COLOR_OP_SPOT_NORMAL=\ubcc4\uc0c9 %s\uc740(\ub294) \uacb9\uccd0 \uc778\uc1c4\ud558\uace0 "\ubcf4\ud1b5" \ud615\uc2dd\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_OP_SPOT_OPAQUE=\ubcc4\uc0c9 %s\uc740(\ub294) \uacb9\uccd0 \uc778\uc1c4\ud558\uace0 "\ubd88\ud22c\uba85" \ud615\uc2dd\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_KO_SPOT_TRANSPARENT=\ubcc4\uc0c9 %s\uc740(\ub294) \ub179\uc544\uc6c3\uc774\uace0 "\ud22c\uba85" \ud615\uc2dd\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_KO_SPOT_DIELINE=\ubcc4\uc0c9 %s\uc740(\ub294) \ub179\uc544\uc6c3\uc774\uace0 "\ub2e4\uc774\ub77c\uc778" \ud615\uc2dd\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_OP_PROC=\ud504\ub85c\uc138\uc2a4 \uc0c9\uc0c1 %s \uacb9\uccd0\uc778\uc1c4
IDS_PDFR_COLOR_OP_ANY=%s \uacb9\uccd0\uc778\uc1c4
IDS_PDFR_COLOR_OP_ZEROSPOT=0% \ubcc4\uc0c9 %s \uacb9\uccd0\uc778\uc1c4
IDS_PDFR_COLOR_OP_ICCCMYK=ICC \ud504\ub85c\ud30c\uc77c\uc744 \uac00\uc9c4 CMYK \uacb9\uccd0\uc778\uc1c4
IDS_PDFR_COLOR_ALL=\uc7ac\ub2e8\uc120 \ub0b4 \ud45c\uc2dc \uc0c9 "\ubaa8\ub450"
IDS_PDFR_COLOR_ALLCMYK=\uc7ac\ub2e8\uc120 \ub0b4 400% CMYK
IDS_PDFR_COLOR_GRAY_RGB=R=G=B Grey
IDS_PDFR_COLOR_GRAY_CMY=C=M=Y,K=0 \ud68c\uc0c9
IDS_PDFR_COLOR_BLACK_CMYK=4\uc0c9 CMYK \uac80\uc815
IDS_PDFR_COLOR_SPOT_CONFLICTS=\ubcc4\uc0c9 \uc774\ub984\uc774 \ucda9\ub3cc:  %s \uc640 %s
IDS_PDFR_COLOR_SPOT_MULTIPLE=\ubcc4\uc0c9 %s\uc774 \uc5ec\ub7ec\ubc88 \uc815\uc758\ub418\uc5c8\uc2b5\ub2c8\ub2e4
IDS_PDFR_COLOR_SPOT_NUMSEPS=\ubcc4\uc0c9 %d \uc218\ub294 %s %d\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_PANTONE_OLD=\uad6c \uc2a4\ud0c0\uc77c Pantone \uc0c9\uc774\ub984: %s
IDS_PDFR_COLOR_PANTONE_BAD=\uc798\ubabb\ub41c Pantone \uc0c9\uc774\ub984: %s
IDS_PDFR_COLOR_HKS_BAD=\uc798\ubabb\ub41c HKS \uc0c9\uc774\ub984: %s
IDS_PDFR_COLOR_SPOT_NONASCII=\uc0c9\uc0c1 \uc774\ub984 %s\uc5d0 \ube44 ASCII \ubb38\uc790\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc74c
IDS_PDFR_COLOR_SPOT_INTABLE=\ubcc4\uc0c9 %s\ub294 \uc0c9\uc0c1\ud45c\uc5d0\uc11c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_COLOR_SPOT_RECIPE=\uc0c9\uc0c1 \ub808\uc11c\ud53c\ub294 \uc0c9\uc0c1\ud45c\uc640 \ub2e4\ub985\ub2c8\ub2e4 
IDS_PDFR_COLOR_DOT_AREA=\ucd5c\ub300 \uc601\uc5ed \uc801\uc6a9 \ubc94\uc704 %d%%\uc740(\ub294)  %d%% \uc784\uacc4\uac12 \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_COLOR_SPOT_NONE=\ubcc4\uc0c9 "\uc5c6\uc74c"\uc740 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_COLOR_SPOT_USED=\ubcc4\uc0c9 %s\uc740(\ub294) \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_COLOR_CMYK_USAGE=CMYK \uc0c9\uc0c1\uc758 \uc0ac\uc6a9: %s
IDS_PDFR_COLOR_ICC_EQ_INTENT=ICC \ud504\ub85c\ud30c\uc77c\uc774 PDF/X \ucd9c\ub825 \uc9c0\uce68\uc5d0 \uc77c\uce58\ud569\ub2c8\ub2e4
IDS_PDFR_COLOR_NOT_IN_LIST=%s\uc740(\ub294) %s \uc911 \ud558\ub098\uac00 \uc544\ub2d8
IDS_PDFR_COLOR_NOT_UNIFORM=\uc0c9\uc0c1\uc774 \ubaa8\ub4e0 \ud398\uc774\uc9c0\uc5d0\uc11c \uc77c\uad00\uc801\uc774\uc9c0 \uc54a\uc74c
IDS_PDFR_COLOR_DE00_Sum=Delta E 2000 \ud569\uacc4: %.2lf  -  \uc624\ub958: %d  \uacbd\uace0: %d
IDS_PDFR_COLOR_DE76_Sum=Delta E 1976 \ud569\uacc4: %.2lf  -  \uc624\ub958: %d  \uacbd\uace0: %d
#
IDS_PDFR_IMAGE_COLRES_LOW=\uc0c9\uc0c1 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_GRAYRES_LOW=\ud68c\uc0c9\uc870 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_BMPRES_LOW=\ube44\ud2b8\ub9f5 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_COLRES_HIGH=\uc0c9\uc0c1 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_GRAYRES_HIGH=\ud68c\uc0c9\uc870 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_BMPRES_HIGH=\ube44\ud2b8\ub9f5 \uc774\ubbf8\uc9c0 %s \ud574\uc0c1\ub3c4\ub294 %s \uc774\uc0c1\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_JPEG=\uc190\uc2e4 JPEG \uc555\ucd95\uc744 \uc0ac\uc6a9\ud558\ub294 \uc774\ubbf8\uc9c0\ub4e4\uc774 \uc788\uc2b5\ub2c8\ub2e4 
IDS_PDFR_IMAGE_BIT=%d \ube44\ud2b8 \uc774\ubbf8\uc9c0
IDS_PDFR_IMAGE_OPI=OPI \uc124\uba85\uc774 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_IMAGE_ALTERNATE=\ub300\uc548 \uc774\ubbf8\uc9c0\uac00 \uc788\ub294 \uc774\ubbf8\uc9c0\ub4e4\uc774 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_IMAGE_DEFAULT_ALTERNATE=\ub300\uc548 \uc774\ubbf8\uc9c0\ub294 \uc778\uc1c4\uc5d0\uc11c \uae30\ubcf8\uc785\ub2c8\ub2e4
IDS_PDFR_IMAGE_DATA_MISSING=\uc774\ubbf8\uc9c0 \ub370\uc774\ud130\uac00 \ub108\ubb34 \uc801\uac8c \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_IMAGE_INDEXED=\uc774\ubbf8\uc9c0\uac00 \uc778\ub371\uc2f1\ub418\uc9c0 \uc54a\uc74c
#
IDS_PDFR_CONTENT_TRANSPARENCY=\ud22c\uba85\ub3c4\uac00 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_CONTENT_BLENDING=\uc0c9\uc0c1 \ube14\ub80c\ub529 "%s"\uc774(\uac00) \uc788\uc74c
IDS_PDFR_CONTENT_LAYERS=\uc120\ud0dd\uc801 \ub0b4\uc6a9(\ub808\uc774\uc5b4)\uc774 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_CONTENT_VDPLAYERS=\ucd5c\uc801 \ub0b4\uc6a9(VDP \ud45c\uc2dc \ub808\uc774\uc5b4)\uc774 \uc788\uc74c
IDS_PDFR_CONTENT_TRANSFER=\uc804\uc1a1 \uae30\ub2a5\uc774 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_CONTENT_POSTSCRIPT=PostScript\uac00 \uc788\uc2b5\ub2c8\ub2e4
IDS_PDFR_CONTENT_FLATNESS=%s \ud53d\uc140\uc758 \uc120\ud654 \ud3c9\ud0c4\ud654\uac00 \uac12 \ubc94\uc704 %s \ub0b4\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4
IDS_PDFR_CONTENT_SMOOTHNESS=\uc74c\uc601\uc758 \ubd80\ub4dc\ub7ec\uc6c0\uc774 \uac12 \ubc94\uc704 %s \ub0b4\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4 %s
IDS_PDFR_CONTENT_HAIRLINE=\uc120 \uad75\uae30 %s\uc740(\ub294) \ud5e4\uc5b4\ub77c\uc778 \uc784\uacc4\uac12 %s\uc758 \uc774\ud558\uc785\ub2c8\ub2e4
IDS_PDFR_CONTENT_HAIRLINE_FIX=%s\uc758 \uc120 \ub450\uaed8\uac00 %s\uc73c\ub85c \ubcc0\uacbd\ub428
IDS_PDFR_CONTENT_ZEROLINE_FIX= %s \ub450\uaed8\ub97c \uac00\uc9c4 \uc120 \uc81c\uac70\ub428(\uc784\uacc4\uac12: %s)
IDS_PDFR_CONTENT_PSLEVEL3=PostScript \ub808\ubca8 3\ub97c \uc694\uad6c\ud569\ub2c8\ub2e4
IDS_PDFR_CONTENT_BLEED_MISSING=\ubd88\ucda9\ubd84\ud55c \ud2b8\ub9bc
IDS_PDFR_CONTENT_WITHIN_BLEED=\uc694\uc18c\ub294 \uc790\ub974\uae30 \ud5c8\uc6a9\uc624\ucc28 \ub0b4\uc5d0 \uc788\uc74c
IDS_PDFR_CONTENT_BYTE_SIZE=\ud398\uc774\uc9c0 \ub0b4\uc6a9\uc758\u3163 \ud06c\uae30\ub294 %.2lf MByte\uc785\ub2c8\ub2e4.
IDS_PDFR_CONTENT_NUM_OBJECTS=\ud398\uc774\uc9c0 \uac1c\uccb4 \uc218\ub294 %d\uc785\ub2c8\ub2e4
IDS_PDFR_CONTENT_NUM_GRAPTS=\uadf8\ub798\ud53d \uace0\uc815\uc810\uc758 \uac1c\uc218\ub294 %d\uc785\ub2c8\ub2e4
IDS_PDFR_CONTENT_NUM_IMAGES=\ud398\uc774\uc9c0 \uadf8\ub798\ud53d\uc758 \uac1c\uc218\ub294 %d\uc785\ub2c8\ub2e4
IDS_PDFR_CONTENT_NUM_SHADES=\ud398\uc774\uc9c0 \uc74c\uc601\uc758 \uac1c\uc218\ub294 %d\uc785\ub2c8\ub2e4
